#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
ru:
  plugin_openproject_reporting:
    name: "Отчёт Nepenthes"
    description: "Этот плагин позволяет создавать пользовательские отчеты о стоимости с фильтрацией и группировкой, созданной плагином Nepenthes Time и затратами."
  button_save_as: "Сохранить отчет как..."
  comments: "Комментарий"
  cost_reports_title: "Время и затраты"
  label_cost_report: "Отчет по расходам"
  label_cost_report_plural: "Отчет по стоимости"
  description_drill_down: "Показать в деталях"
  description_filter_selection: "Выбор"
  description_multi_select: "Показать множественный выбор"
  description_remove_filter: "Убрать фильтрацию"
  information_restricted_depending_on_permission: "В зависимости от вашего разрешения, эта страница может содержать закрытую информацию."
  label_click_to_edit: "Щелкнуть для изменения."
  label_closed: "закрыто"
  label_columns: "Столбцы"
  label_cost_entry_attributes: "Стоимость входных атрибутов"
  label_days_ago: "в последние дни"
  label_entry: "Стоимость входа"
  label_filter_text: "Фильтровать текст"
  label_filter_value: "Значение"
  label_filters: "Фильтровать"
  label_greater: ">"
  label_is_not_project_with_subprojects: "нет (включая подпроекты)"
  label_is_project_with_subprojects: "есть (включая подпроекты)"
  label_work_package_attributes: "Атрибуты рабочего пакета"
  label_less: "<"
  label_money: "Денежная стоимость"
  label_month_reporting: "Месяц (Потрачено)"
  label_new_report: "Новый отчет о затратах"
  label_open: "открыть"
  label_operator: "Оператор"
  label_private_report_plural: "Частный отчет о затратах"
  label_progress_bar_explanation: "Создание отчета..."
  label_public_report_plural: "Публичный отчет о затратах"
  label_really_delete_question: "Вы действительно хотите удалить этот отчет?"
  label_rows: "Строки"
  label_saving: "Сохранение ..."
  label_spent_on_reporting: "Дата (Потрачено)"
  label_sum: "Сумма"
  label_units: "Модули"
  label_week_reporting: "Неделя (Потрачено)"
  label_year_reporting: "Год (потрачено)"
  label_count: "Количество"
  label_filter: "Фильтр"
  label_filter_add: "Добавить фильтр"
  label_filter_plural: "Фильтры"
  label_group_by: "Группировать по"
  label_group_by_add: "Добавить атрибут \"Группировать по\""
  label_inactive: "«неактивен»"
  label_no: "Нет"
  label_none: "(нет данных)"
  label_no_reports: "Отчёта о расходах пока нет."
  label_report: "Отчет"
  label_yes: "Да"
  load_query_question: "Отчет будет иметь %{size} ячеек таблицы и может занять некоторое время для визуализации. Вы все еще хотите его сформировать?"
  permission_save_cost_reports: "Сохранить отчеты о публичных расходах"
  permission_save_private_cost_reports: "Сохранить отчеты о частных расходах"
  project_module_reporting_module: "Отчет по стоимости"
  text_costs_are_rounded_note: "При отображении значения округляются. В расчетах используются неокругляемые значения."
  toggle_multiselect: "активировать/деактивировать множественный выбор"
  units: "Модули"
  validation_failure_date: "не является допустимой датой"
  validation_failure_integer: "не является допустимым целым числом"
  export:
    cost_reports:
      title: "Экспорт ваших отчетов о затратах в XLS"
  reporting:
    group_by:
      selected_columns: "Выбранные столбцы"
      selected_rows: "Выбранные строки"
